Subject: Enron projects
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 16:37:51 -0700 (PDT)

Hi Gang, 

In getting ready for vacation, I've fallen behind on my phone calls.  Therefore, I'm sending an email.

As Steve may have told you by now, you do have authorization to file the intervention in the CC lawsuit and join in the Motion to Dismiss.  Once we see how that goes, we will discuss strategy and further activities.

Debbie, I will try to call you tomorrow am so that we can discuss the moratorium issues and get at least a short term game plan.  It will be before noon central, as I'm on the plane at that point.

Ben, Steve and I have had a couple of discussions, and we have agreed that on a going forward basis, I will need to be involved in all strategy decisions and decisions impacting our legal fees.  Obviously, this does not go to the point of needing permission to handle to routine matters, but does involve needing approval before engaging in legal research, preparing motions and conducting discovery.  It is Enron's policy to enforce this by disallowing any fees and expenses not approved in advance.  I know it sounds harsh, but I believe it is workable given the team we have working for us.  

I would be glad to hear any suggestions you might have regarding cost containment.

Again, pardon the abruptness of this email, but I want to get the info to you as soon as possible.  We appreciate your efforts on behalf of Enron, and look forward to our mutual success.

Kay